Thank you for your donation


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: Unmet dependencies after upgrade to Stretch
6th Sep, 2017, 04:49 PM
Post: #3
RE: Unmet dependencies after upgrade to Stretch
Problem was caused by long forgotten RetroPi instalation. Removed RetroPi and all related packages, now upgrade works fine.

Thanks for info! Smile
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Unmet dependencies after upgrade to Stretch - Dzintars Bergs - 6th Sep, 2017 04:49 PM

Forum Jump: